//
//  XTHtmlTagTh.m
//  XTads
//
//  Created by Rune Berg on 10/07/15.
//  Copyright (c) 2015 Rune Berg. All rights reserved.
//

#import "XTHtmlTagTh.h"


@implementation XTHtmlTagTh

+ (NSString *)name
{
	return @"th";
}

+ (NSArray *)allowedAttributes
{
	return @[];
}

+ (BOOL)standalone
{
	return NO;
}

+ (BOOL)blockLevel
{
	return NO;
}

+ (BOOL)blockLevelSpacing
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagTh:self];
}

@end
